name: 'Droopler Geysir Integration'
core_version_requirement: ^10 || ^11
description: 'Provides extensions and overrides to Geysir module.'
type: module
dependencies:
  - droopler:d_p
  - geysir:geysir

package: Droopler Common
# version: DROOPLER_VERSION

# Information added by Drupal.org packaging script on 2024-12-05
version: '3.3.0'
project: 'droopler'
datestamp: 1733387241
